/*xinhuanet.com channle haixia css by jones.c*/
@import url("base.css");
@import url("head.css");
@import url("list.css");
@import url("artlist.css");
.warp{font-size:14px;}
.menu{ font-size:12px;background:url(haixia/menubg.gif) no-repeat; height:14px; line-height:16px; padding:7px 0 9px 160px; clear:both; margin:0 0 10px; font-size:14px;}
.menu li{float:left; padding:0 4px;white-space: nowrap; border-right:1px solid #fff; }
.menu li.last{ border:0;}
.menu a{text-decoration:none; color:#fff;}
.menu a:link,.menu a:visited,.menu a:hover{color:#FFF;}
.menu a:hover{text-decoration:underline;}

#area1 .col1{width:385px; border:1px solid #c8c8c8; padding:10px;line-height:25px;}
#area1 .col2{width:290px;padding:10px 10px 0; height:539px;border:1px solid #c8c8c8; border-left:0;}
#news{font-weight:700;}
#news li.more{background:none; padding:0 2px 0 12px;}
#news .more a{color:#b1260f;}
#area1 .col3{width:244px;border:1px solid #c8c8c8; border-top:0; font-size:12px; height:550px;}
#area1 .col1 .Tlist li{width:364px; height:25px;}
#area1 .col3 .Tlist li{ width:218px; height:23px;}
#mingtai h4{font-size:16px; font-family:"黑体"; font-weight:400; background:url(haixia/tbg5.gif) no-repeat; line-height:24px; padding:0 0 0px 11px; color:#fff; border-bottom:1px solid #c8c8c8;}
#mingtai .more{font-family:"宋体"; font-size:12px; background:url(img/arrow1.gif) no-repeat 0 center; padding:0 10px 0 14px; color:#00247d;}
#news{line-height:25px;}
#area1 .col2 h4{border-bottom:1px solid #c8c8c8;}
#mingtaiyuan p{background:url(img/arrow1.gif) no-repeat 0 7px; border-bottom:1px dashed #c8c8c8; font-size:12px; padding:4px 0 2px 16px;}
#mingtaiyuan h4 .more{padding:6px 10px 0;}
#mingtaiyuan p b{font-size:14px;}
#mingtaiyuan p a{color:#CC0000;}
#mtylist{background:#f8f8f8; font-size:12px; width:190px; font-weight:400; height:16px; overflow:hidden;}
.col3 .Tlist{line-height:23px; padding:4px 0 10px;}
#mtylist.Tlist li{background:none; padding:0;}
.zhinang{}
.zhinang li{float:left; background:url(haixia/botton1_l.gif) no-repeat 0 0; padding:0 0 0 3px; margin:0 0 8px 6px; display:inline; line-height:24px; word-spacing:20px;letter-spacing:2px;}
.zhinang li.f4{letter-spacing:6px;}
.zhinang li a{display:inline-block;	background:url(haixia/botton1_R.gif) no-repeat 100% 0;	padding:0 12px 0 8px;float:left;white-space:nowrap;}
/**/
.col3 h4{font-size:16px; font-family:"黑体"; font-weight:400; background:url(haixia/tbg4.gif) no-repeat; line-height:24px; padding:0 0 0px 29px; clear:both;border:1px solid #c8c8c8; border-width:1px 0; margin:0 0 3px;}
.col3 .picnews .pic{width:54px; height:54px; margin:0 0 0 22px; display:inline;}
.col3 .picnews .textbox{width:145px; margin:0 11px 0 0;}
.col3 h5{font-size:14px; background:#f3f8ff; color:#b1260f; margin:0 4px 8px; line-height:23px; padding:0 0 0 10px;}

#area2{border:1px solid #c8c8c8; height:495px; overflow:hidden;}
.title{background:url(haixia/titlebg.gif) no-repeat; line-height:37px; height:37px; padding:0 0 0 340px;}
.title a{color:#fff; margin:0 8px; font-weight:700;}
.title a:link,.title a:visited{color:#fff;}

#area2 .col1{width:445px;margin:16px 0 0 10px; display:inline;}
#area2 .co1{width:260px;}
#liaowang .Tlist li{width:236px; height:24px;}
#bdziliao{ background:#f9f9f9; width:492px; float:right; border:1px solid #c8c8c8; display:inline; margin:16px 10px;}
#area2 .Plist{padding:0 10px;}
#area2 .Plist img{border:2px solid #e1e1e1;}

#taiwanghw .tbg{ background:url(haixia/tbg1.gif) no-repeat 0 0; height:31px;color:#b1260f; font-size:14px; margin:0 0 18px;}
#liaowang .pic{width:94px;}
#liaowang .textbox{width:150px;}
#liaowang .Tlist{line-height:24px; clear:both;}
#liaowang h4 img{position:static;}
#move li{padding:0 0 10px; line-height:25px;}
#bdmap{padding:14px 0 0;}
#bdmap li{float:left; display:inline;font-size:12px; width:49px;}

#bdziliao h4{background:url(haixia/tbg3.gif) no-repeat; line-height:28px; padding:0 0 0 25px;}
#bdziliao .l{width:218px; padding:10px;}
#bdziliao p{text-indent:2em;}
#bdziliao li{float:left; background:url(haixia/bg3.gif) no-repeat; line-height:28px; width:103px; margin:0 6px 6px 0; text-align:center;}
#bdziliao .map{padding:9px 9px 9px 0;}
#bdziliao .map img{border:1px solid #e1e1e1;}
/*link*/
a:link{color:#00247d; text-decoration:none;}
a:visited{color:#909}
a:hover{text-decoration:underline;color:#00247d;}
/*二级栏目*/
#cityname{ width:180px; float:left; background:#e1ebf3 url(/style/haixia/2sidebg.gif) repeat-x; border:1px solid #afc5d7; padding:0 0 30px;}
#cityname .FTlist li{background-image:url(/style/img/li_bg3.gif); width:62px; line-height:26px;}
#cityname h4{background:url(/style/haixia/2h4_bg.gif) no-repeat 0px 10px; padding:20px 0 0 70px; color:#125b8e; font-family:"黑体"; font-weight:400; font-size:16px; border-bottom:1px solid #d4d4d4; margin:0 10px 10px;}
.zbtw .content{width:740px; float:right; background:url(/style/kfj/a2_bg.gif) repeat-x; }
.zbtw .artcont{margin:0 0 20px;}
.zbtw h2{font-size:42px; color:#c30000; font-family:"黑体"; text-align:center; border-bottom:1px solid #ccc; margin:0 10px 10px; line-height:100%; padding:10px 0 20px;}
#link .FTlist li{width:31%;}
#link h4{margin:8px 0; clear:both; font-size:16px; font-family:"黑体","宋体"; color:#cc3300; font-weight:400; background:#ebf3f8; border:1px solid #aaccef; border-width:1px 0; padding:4px 10px 4px; line-height:100%;}
#link .FPlist li{width:160px; height:100px; margin:0 11px;}